<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netcoreapp2.2</TargetFramework>
  </PropertyGroup>
  <ItemGroup>
    <PackageReference Include="TEAMModelOS.SDK" Version="1.0.18" />
  </ItemGroup>
  <ItemGroup>
    <Folder Include="Teach\Dtos\" />
  </ItemGroup>

</Project>
